* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}


body {
  background: linear-gradient(135deg, #667eea, #764ba2);
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}


.login-box {
  background-color: #ffffff;
  padding: 40px;
  border-radius: 12px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
  width: 100%;
  max-width: 400px;
}


.login-box h2 {
  text-align: center;
  margin-bottom: 30px;
  color: #333;
}


.form-group {
  margin-bottom: 20px;
}


label {
  display: block;
  margin-bottom: 6px;
  font-size: 14px;
  color: #444;
}


input[type="email"],
input[type="password"],input[type="text"] {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 8px;
  font-size: 16px;
  transition: 0.3s;
}


input[type="email"]:focus,
input[type="password"]:focus, input[type="text"] {
  border-color: #667eea;
  outline: none;
  box-shadow: 0 0 5px rgba(102, 126, 234, 0.4);
}


.login-button {
  width: 100%;
  padding: 12px;
  background-color: #667eea;
  color: white;
  font-size: 16px;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.login-button:hover {
  background-color: #5a67d8;
}

.footer-text {
  text-align: center;
  margin-top: 20px;
  font-size: 14px;
  color: #666;
}

.footer-text a {
  color: #667eea;
  text-decoration: none;
}

.footer-text a:hover {
  text-decoration: underline;
}


@media (max-width: 500px) {
  .login-box {
    padding: 30px 20px;
  }
}


select {
    width: 100%;
    padding: 12px 16px;
    border: 1px solid #ccc;
    border-radius: 8px;
    font-size: 12px;
    background-color: white;
    appearance: none; /* remove estilo padrão do select */
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0L5 6L10 0H0Z' fill='%236678EA'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 10px 6px;
    cursor: pointer;
    transition: border-color 0.3s ease;
}

select:focus {
  border-color: #667eea;
  outline: none;
  box-shadow: 0 0 8px rgba(102, 126, 234, 0.5);
}

.cadastro {
    font-size: 12px;
}
    